<?php
// $Id: banners.php,v 1.2 2004/10/25 10:16:10 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans J. Gylling - aka CyberJoker                //
//                       < http://www.runcms.dk >                         
// -------------------------------------------------------------------------//

define("_BN_STATS", "Annoncør Statistikker");
define("_BN_LOGIN", "Login:");
define("_BN_PASS", "Password:");
define("_BN_INFO", "Indtast venligst din klient information");
define("_BN_ACTIVE", "Nuværende aktive bannerkampagner for %s");
define("_BN_MADE", "Udførte visninger");
define("_BN_TOTAL", "Totale antal visninger");
define("_BN_LEFT", "Tilbageværende antal visninger");
define("_BN_CLICKS", "Antal kliks");
define("_BN_FUNCTIONS", "Funktioner");
define("_BN_MAIL", "e-mail statistikker");
define("_BN_RUNNING", "Du har følgende aktive kampagner på %s");
define("_BN_ID", "BID:");
define("_BN_URL", "URL");
define("_BN_ALT", "ALT");
define("_BN_FINISHED", "Afsluttede kampagner for %s");
define("_BN_START", "Start Dato");
define("_BN_END", "Slut Dato");
define("_BN_UNLIMITED", "Ubegrænsede visninger");
define("_BN_IMPRESSIONS", "Visninger");
define("_BN_BADPASS", "Ukorrekt login!");
define("_BN_NOEMAIL", "Der findes ingen e-mail adresser som kan associeres med denne klient : %s<br />Kontakt venligst en Administrator");
define("_BN_STATSAT", "Din banner statistik på  %s");
define("_BN_STATSMAILED", "Din bannerstatistik er afsendt til din e-mail.");
define("_BN_URLCHANGED", "URL er blevet ændret.");
?>
